*Body Fonts Tables*/    

body {

  background: #fff;

  color: rgb(4,70,97);
font-family: "freight-sans-pro",sans-serif;
font-style: normal;
font-weight: 400;

  font-size: 18px;

  line-height: 1.5;

}

 .emphasise{
 	font-weight:700;
 }

h1, .h1,

h2, .h2,

h3, .h3,

h4, .h4,

h5, .h5,

h6, .h6, .head, .pageheading, .modboxhead {

font-family: "freight-sans-pro",sans-serif;
font-style: normal;
font-weight: 700;

  color: rgb(4,70,97);


  text-align: left;

  margin-top: 0;

}

 

h1, .pageheading {

  font-size: 36px;

}

h2 {

  font-size: 30px;

}

 

h3, .head, .modboxhead {

  font-size: 28px;

}

h4 {

font-size:26px;

}

h5 {

font-size:22px;

}

h6 {

font-size:36px;
  text-align: center;

}

 

    

td, p, li, input, textarea, label {

font-family: "freight-sans-pro",sans-serif;
font-style: normal;
font-weight: 400;
font-size:18px;

    color:rgb(4,70,97);

    line-height: 1.4;

}

.lead {

  font-size: 22px;

  font-weight: 400;

}

a {

color:rgb(4,70,97);

font-weight: 400;

}

a:hover, a:focus {

color: #1b457e;

text-decoration: underline;

font-weight: 400;

}

#site-header-no-image{

 padding-bottom: 20px;

    padding-top: 20px;
    display:none;

    }

    #site-header-no-image > a {

  font-size: 30px;

}
.fullheader-area{
	background-image: url('/resources/1816068.png');
	background-size:cover;
	height:600px;
}
.masthead {
    background: #044661;
}
.utility {
  float: right;
  margin-top: 10px;
}
.utility-txt{
color:#fff;
margin-left: 15px;
}
.utility-txt > a {
  color: #fff;
} 

button, html input[type="button"], input[type="reset"], input[type="submit"]{

display: inline-block;
  vertical-align: middle;
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  border:none;
   background-image:none;
    background-color: rgba(0,174,239,0.8);
    border-color: rgba(0,174,239,0.8);
    font-size: 22px;
    padding: 10px 70px;
color:#fff;
border-radius:4px;
  }

 button:hover, html input[type="button"]:hover, input[type="reset"]:hover, input[type="submit"]:hover, .btn-primary:hover,
 .treatment-icon:hover, a.btn.btn-utility:hover, a.btn.btn-secondary:hover  {
   background-image:none;
   background-color: rgba(0,174,239,1);
   border-color: rgba(0,174,239,1);

  }

.play-btn {
	border: 1px solid #fff;
	border-radius:50%;
	background-color:transparent;
	padding:8px;
	position:relative;
	right:-8px;
}
.btn-primary {
    background-image:none;
    background-color: rgba(0,174,239,0.8);
    border-color: rgba(0,174,239,0.8);
    font-size: 22px;
    padding: 10px 70px;
}
.btn-primary:hover{
   background-image:none;
   background-color: rgba(0,174,239,0.8);
   border-color: rgba(0,174,239,0.8);
}
a.btn.btn-secondary {
    color: #fff;
    border: 1px solid transparent;
    opacity: 0.8;
    margin-top: 150px;
    margin-right:25%;
    margin-left:25%;
    padding: 5px 20px;
    border-radius: 4px;
background-color:rgba(255,255,255,0.25);
}
a.btn.btn-utility {
    border: 1px solid;
    border-radius: 0;
    width: 100%;
   } 

#back-to-top {
    margin: 0 auto;
}
#arrow {
    float: right;
    width: 42px;
    height: 42px;
    border-radius: 50%;
    background-color: #fff;
    border: 1px solid rgb(4,70,97);
    padding: 8px 5px;
    text-align: center;
    top: 25px;
    position: relative;
}
/* Content Containers */

.container-fluid {

  padding-left: 0;

  padding-right: 0;

}
.footer-area .container{
width:100%;
padding: 40px 0 0 0;
background-color: #f6f6f6;
}
.container.main-content-container {
    width: 100%;
    padding-left:0;
    padding-right:0;
}
#copyright {
    text-align: center;
    background-color:#fff;
    padding-top:25px;
    padding-bottom:25px;
    border-top: 1px solid #e6e6e6;
}
#super-footer {
    margin: 0 auto;
}
#footer-nav ul {
        list-style: none;
        padding-left: 0;
        padding-bottom: 20px;
    }
.c_574106 {
  margin-bottom: 45px;
  margin-top: 45px;
}
    .col-md-3.right-sidebar-container {

  padding-bottom: 20px;

  padding-top: 20px;

}
.home_container .pageheading{
display:none;
}
.home_container .col-sm-6{
padding-left:0;
padding-right:0;
}

.home_container .col-xs-12.col-sm-12 {
    padding-left: 40px;
    padding-right: 50px;
    padding-top: 25px;
}
.page-content-container {
    padding-bottom: 0px;
    padding-top: 0px;
}
.injury-section, #testimonials{
background-color:#f6f6f6;
    padding-bottom: 50px;
}
.injury-section, .injury-section div, .injury-section h3, .injury-section h4 {

text-align:center;
}
.col-sm-6.selectyour2 {
  padding-right: 140px;
  padding-left: 25px;
  margin-top: 20px;
}
.col-sm-6.selectyour1 {
  padding-left: 140px;
  padding-right: 25px;
  margin-top: 20px;
}
.injury-icons {
  padding-bottom: 20px;
  padding-top: 20px;
}
.injury-section, .injury-section h3, .injury-section h4 {
color:rgb(4,70,97);
}
.injury-section .injury-icons a{
color:#000;
}

.injury-section .injury-icons a:hover
{
color:rgb(4,70,97);
text-decoration:none;
}
.injury-question {
  font-size: 30px;
  font-weight: 500;
  margin-left: 145px;
  text-align: left;
}
.treatment-btn {
    border-top: 1px solid rgb(4,70,97);
    padding-bottom: 20px;
    }
.treatment-btn a {
  font-size: 26px;
  font-weight: 500;
  margin-top: 20px;
}
    .treatment-icon img {
  padding-top: 20px;
}
.breadcrumb-container {
  padding-bottom: 10px;
  padding-top: 10px;

}
#pre-page-content{
	margin-top:-480px;
}
.appt-box {
  background-color: rgba(4, 70, 97, 0.75);
  border: 1px solid #fff;
  border-radius: 4px;
  color: #fff;
  margin-right: 0;
  padding: 20px 30px;
}
.appt-box > h3 {
  color: #fff;
  font-weight: 500;
  text-align: center;
}
#appointment{
background-image: url('/resources/1769106.png');
background-size:cover;
}
#appointment-2, #highlighted-services, #sports-symbols{
background-color: rgb(4,70,97);
color:#FFF;
}
.treatment-icon {
    background-color: #d6d6d6;
    border-radius: 50%;
    height: 100px;
    width: 100px;
    margin:auto;
}
.treatment-icon:hover{
background-color: rgb(4,70,97);
} 
#sports-symbols p, #highlighted-services p{
color:#fff;
}
#map{
background-image: url('/client_images/1769219.png');
background-size: cover;
height: 250px;
background-position: center center;
}
#map-address{
    background-color: rgba(255,255,255,0.75);
    margin: 20% 0 0 0;
    padding: 15px;
    float: right;
}
#appointment h1, #appointment-2 h1,#appointment a, #appointment-2 a, #highlighted-services a, #sports-symbols a{
color:#FFF;
}
#meet-us, #appointment, #appointment-2, #highlighted-services, #sports-symbols, #testimonials{
padding-top:25px;
padding-bottom:25px;
}

#appointment, #appointment h1,
#appointment-2, #appointment-2 h1  {
    text-align: center;
}
#appointment h1, #appointment-2 h1 {
font-weight:700;
}
#appointment a, #appointment-2 a {
font-size:36px;
font-weight:500;
}
#appointment h1, #appointment-2 h1,
#appointment p, #appointment-2 p{
margin:40px 0;
}
#headline-nav a{
font-size:28px;
}
#headline-nav {
border-bottom: 1px solid #e6e6e6;
text-align:center;
}
#highlighted-services .collapse.in{
    margin-top: 60px;
}
#highlighted-services img{
width:80%;
}
#highlighted-services .panel-group, #highlighted-services .panel-group .panel{
background-color: rgb(4,70,97);
}
#highlighted-services .panel-group .panel{
border:none;
-webkit-box-shadow:none;
box-shadow:none;
}
#sports-symbols {
    padding-top: 80px;
    padding-bottom: 50px;
}
#sports-symbols .col-sm-5{
text-align:center;
}
#sports-symbols .row{
padding-bottom:25px;
}
#sports-symbols img {
    width: 50%;
    padding-top:20px;
    padding-bottom:20px;
}
#testimonials .head{
display:none;
}
#testimonials h3{
text-align:center;
}
#star-rating{
text-align:center;
}
#star-rating img {
    margin: 5px;
    width: 21px;
}
#testimonial-img{
text-align:center;
}

.physio-name{
padding-top:8px;
}
.physio-img img {
    width: 100%;
}
img.divider {
    padding-top: 150%;
}
#meet-us, #meet-us h3, #meet-us h5{
text-align:center;
}
.injury-section h4{
 font-size:22px;
}
/* Navigation */

.navbar {

  background: none repeat scroll 0 0 transparent;

  border: 0 none;

  border-radius: 0;

  height: 80px;

  margin-bottom: 0;
  border-bottom:1px solid grey;

}
.navbar-nav{
	float:right;
	margin: 0 -15px;
}
.navbar-collapse{

padding-left:0;

padding-right:0;

}
.nav .open > a, .nav .open > a:focus, .nav .open > a:hover {
  background-color: transparent;
}
.navbar-brand > img {
    margin-top: -36px;
}
.navbar-nav > li > a {
  color: #fff;
  font-size: 22px;
  padding-bottom: 30px;
  padding-top: 30px;
}

.nav > li > a:hover, .nav > li > a:focus, .navbar-nav li.active a  {
    text-decoration: none;
    background-color: transparent;
    color: #fff ;
    border-bottom: #fff 1px solid;
}



.active > a {
  color: #fff;

}

.dropdown-submenu {
    position: relative;

}

.dropdown-submenu>.dropdown-menu {
    top: 0;
    left: 100%;
    margin-top: -6px;
    margin-left: -1px;
    -webkit-border-radius: 0 6px 6px 6px;
    -moz-border-radius: 0 6px 6px;
    border-radius: 0 6px 6px 6px;
}

.dropdown-submenu:hover>.dropdown-menu {

    display: block;

}

 .row {
  margin-left: 0;
  margin-right: 0;
}

.dropdown-submenu>a:after {

    display: block;

    content: " ";

    float: right;

    width: 0;

    height: 0;

    border-color: transparent;

    border-style: solid;

    border-width: 5px 0 5px 5px;

    border-left-color: #ccc;

    margin-top: 5px;

    margin-right: -10px;

}

.dropdown-submenu:hover>a:after {

    border-left-color: #fff;

}

.dropdown-submenu.pull-left {

    float: none;

}

.dropdown-submenu.pull-left>.dropdown-menu {

    left: -100%;

    margin-left: 10px;

    -webkit-border-radius: 6px 0 6px 6px;

    -moz-border-radius: 6px 0 6px 6px;

    border-radius: 6px 0 6px 6px;

}

.navbar-toggle .icon-bar{

background:#fff;

}

 

/* Navigation Left Side */

.left-sidebar-container div.sidebar-nav div.navbar.navbar-area div.collapse.navbar-collapse.sidebar-navbar-collapse ul.nav.navbar-nav li{

  width: 100%;

}

/* Slideshow */

.carousel-caption {

  background: none repeat scroll 0 0 rgba(255, 255, 255, 0.5);

  bottom: 0;

  height: 100%;

  margin-left: 5%;

  margin-right: 5%;

  max-width: 60%;

  padding: 5%;

}

 .carousel-inner > .item > img, .carousel-inner > .item > a > img {

  width: 100%;

}

.carousel-caption h3 {

color:#fff;

text-align:center;

}

.carousel-caption p {

text-shadow:none;

text-align:center;

font-size:18px;

}

/* Modules */

div.module.output div.head, .modboxhead {

  background-color: transparent;

  margin-bottom: 20px;

  }

.page-content-container img {

  height: auto;

  max-width: 100%;

}

.sidebar-module.sidebar-module-inset {

  border-bottom: 1px solid #f1f1f1;

  margin-bottom: 20px;

}

/* News Outputs */

.module.output.news.list {

  list-style: none;

  padding-left: 0;

}

.module.output.news.list > li {

  display: inline-block;

  margin-bottom: 20px;

}

 

.news_thumb_left {

  float: left;

  padding-bottom: 10px;

  padding-right: 10px;

  width: 100px;

}

.news_thumb_right{

  float: right;

  padding-bottom: 10px;

  padding-right: 10px;

  width: 100px;

}

.title > a {

  color: #1b457e;

  display: block;

  font-size: 16px;

}

.date {

  display: block;

  font-size: 12px;

}

.mod-image {

  margin: 10px;

  padding: 0;

}

/* Events Outputs */

.module.output.events.form.location img {

  margin-bottom: 10px;

  margin-top: 10px;

  width: 80px;

}

.module.output.events.form {

  margin-top: 20px;

}

.module.output.events.form.organisation > td, .module.output.events.form.organisation > th, .module.output.events.form.type > th, .module.output.events.form.type > td, .module.output.events.form.closing_date > th, .module.output.events.form.closing_date > td, .module.output.events.form.description > th{

padding-top:10px;

padding-bottom:10px;

}

.module.output.events.form.contact_details > th, .module.output.events.form.contact_details > td {

  vertical-align: top;

padding-top:10px;

padding-bottom:10px;

}

.module.output.events.list {

  list-style: outside none none;

  padding-left: 0;

}

.module.output.events.list a {

  float: left;

  margin-right: 10px;

}

.module.output.events.list > li {

  display: inline-block;

  margin-bottom: 20px;

}

.more {

  float: none !important;

}

.events_thumb {

  width: 100px;

}

.module.output.event.centre {

  border-bottom: 1px solid #f1f1f1;

  margin-bottom: 10px;

  padding-top: 10px;

}

.page-content-container.event_container td {

  padding-bottom: 20px;

}

/* Blog Outputs */

div.module.output.blog.center div.content div.main.image {

  border: 0 none;

  float: left;

  margin: 0 20px 0 0;

}

div.module.output.blog.center .date, div.module.output.blog.center .categories, div.module.output.blog.center .author, div.module.output.blog.center .blogdetails, div.module.output.blog.center .blogentryshort {

  padding-left: 0;

}

div.module.output.blog.center div.content {

  padding: 0;

}

div.module.output.blog.center .title {

  width: 100%;

}

.module.output.blog.center.main div.date, .blogdetails div.date {

  font-size: inherit;

}

.blog_image {

  margin: 20px;

}

.module.output.blog.list {

  list-style: outside none none;

  padding-left: 0;

}

.blog_thumb {

  float: left;

  margin-right: 10px;

  width: 100px;

}

#container-col-out{

 margin-bottom: 20px;

    margin-top: -20px;

}

.sidebar-module.sidebar-module-inset div#container-col-out form#CFForm_1{

margin-top:20px;

}

#container-col-out form#CFForm_1 input#search{

margin-right:10px;

}

.module.output.blog.date {

  margin-bottom: 20px;

}

/* Gig Guide Outputs */

.module.output.gig_guide.list.indiv{

max-width: none;

}

 

/* Photo Gallery Outputs */

 

.photo-title {

  text-align: center;

}

form#CFForm_1 table tbody tr td select {

margin-left:10px;

margin-right:10px;

}

 

.photo_image > img {

  max-width: 150%;

}

.photo_image {

  box-shadow: 0 0 6px #757575;

  margin-left: auto;

  margin-right: auto;

}

.photo-cell {

    margin-bottom: 10px;

    margin-top: 10px;

}

.module.output.photos.centre div.list div.container{

width:auto;

}

.module.output.photos.centre {

  border-bottom: 1px solid #f1f1f1;

  margin-bottom: 20px;

  padding-bottom: 20px;

}

.module.output.photos.right {

  padding-bottom: 20px;

}

/* Testimonials */

.testimonials_name > b {

 color:#1b457e;

  font-weight: 700;

  font-size: 18px;

}

 

.testimonials_author_name:before{

content:"by ";

  font-style: italic;

}
/* Workflow */
.workflow div.head{
display:none;
}
 form#wf_form5940 table.module.output.powerdata.form tbody#section1 tr.pd_form_row th{
 display:none;
 }
.pd_form_row input {
  background: transparent none repeat scroll 0 0;
  border: 1px solid #4c7081 !important;
  border-radius: 4px;
  color: #fff;
  margin-bottom: 5px;
  padding: 5px 10px;
  width: 135% !important;
}
#section1 input {
  border: 1px solid #fff;
  width: 100%;
}
/* RESPONSIVE CSS */
.navbar-toggle .icon-bar{
    background-color: white;
    margin: auto;
}
.navbar-toggle{
    width: 100%;
    padding-left: 0;
    padding-right: 0;
    margin-left: 0;
    margin-right: 0;
}
.page-content-container img, .page-content-container iframe, .page-content-container embed {
    max-width: 100%;
    height: auto;
}

/* Large desktops and laptops */
@media (min-width: 1200px) {
    .container, #super-footer, #back-to-top {
        width:1170px;
    }
    .home_container .col-xs-12.col-sm-12 {
    padding-right: 15px;
}
}
/* Landscape tablets and medium desktops */
@media (min-width: 992px) and (max-width: 1199px) {
    .container, #super-footer , #back-to-top{
        width: 960px;
    }
    .navbar-brand{
max-width:300px;
}
.appt-box{
	padding:20px 7%;
}
#section1 input {
    width: 92%;
    float: left;
}
.c_574106 {
    margin-top: 45px;
    margin-bottom:10px;
}
.col-sm-6.selectyour1,.col-sm-6.selectyour2 {
    padding-left: 15px;
    padding-right: 15px;
}
}
/* Portrait tablets and small desktops */
@media (min-width: 768px) and (max-width: 991px){
    .container, #super-footer, #back-to-top {
        width: 736px;
    }
    .treatment-btn a {
        font-size: 28px;
    }
    .navbar{
    height:65px;
    }
    .navbar-brand{
    width:250px;
    }
    .navbar-brand > img {
    margin-top: -20px;
    width: 100%;
}
.navbar-nav > li > a {
	padding-top:15px;
	line-height:42px;
	font-size:18px;
}
.nav>li>a{
padding:10px 8px;
}
.appt-box{
	padding:20px 7%;
}
#section1 input {
  float: left;
  width: 86%;
}
.c_574106 {
    margin-top: 45px;
    margin-bottom:10px;
}
.col-sm-6.selectyour1,.col-sm-6.selectyour2 {
    padding-left: 15px;
    padding-right: 15px;
}
.injury-section h4 {
    padding: 0 25px;
}
.home_container p{
	font-size:14px;
}
.home_container h3{
	font-size:22px;
}
.home_container .col-xs-12.col-sm-12 {
    padding-top: 10px;
    padding-left: 30px;
    padding-right: 30px;
}
}
/* Landscape phones and portrait tablets */
@media (min-width: 481px) and (max-width:767px){
    .container, #super-footer, #back-to-top {
        width: 376px;
    }
    .treatment-btn a {
        font-size: 24px;
    }
    .module.output.form input[type='text'], .module.output.form select{
        width: 100%;
    }
    .module.output.form textarea{
        width: 100%;
    }
    .module.output.form select{
        width: 100%;
    }
    #headline-nav a {
        font-size: 22px;
    }
   .fullheader-area {
  height: 880px;
}
    .utility p {
	margin-top: 3px;
    	margin-bottom: 0px;
    }
    .navbar {
    	height:150px;
    }
    .navbar-brand > img {
	    margin-top: -15px;
	}
	.utility-txt > a, .utility a {
  color: #fff;
  font-size: 14px;
}
	.c_574106 {
	    margin-bottom: 45px;
	    margin-top: 0px;
	}
	.appt-box{
	padding:20px 45px;
	}
	#section1 input{
	width:95%;
	float:left;
	}
    a.btn.btn-secondary {
	margin-top:0;
	margin-bottom:15px;
	margin-left:25%;
	margin-right:25%;
    }
    .injury-question{
    margin-left:15px;
    }
    .col-sm-6.selectyour1, .col-sm-6.selectyour2 {
    padding-left: 15px;
    padding-right: 15px;
	}
	.navbar-collapse.collapse.in {
	position: absolute;
	z-index: 1000;
	background-color: #888;
	width: 80%;    
	left: 10%;
    	margin-top: 0px;
    }
    .navbar-nav {
	float:none;
	margin: 4px 15px;
    }
    img.divider {
        display: none;
    }
    #map{
    	height:auto;
    }
    #pre-page-content {
  margin-top: -705px;
}
.injury-section, .injury-section div, .injury-section h3, .injury-section h4 {
  text-align: center;
  padding-bottom: 15px;
}
#appointment a, #appointment-2 a {
    font-size: 30px;
    font-weight: 500;
}
}
/* Portrait phones and smaller */
@media (max-width: 480px) {
    .container, #super-footer, #back-to-top{
        width: 292px;
    }
     .container>.navbar-header {
   	margin-top: 15px;
    }
    .customoutput.pre_content.c_574693 {
	    margin-top: 0px;
	}
	#appointment a, #appointment-2 a {
  font-size: 22px;
  font-weight: 500;
}
	.customoutput.pre_content.c_574697 {
	    margin-top: auto;
	}
    .module.output.form textarea{
        width: 90%;
    }
    .module.output.powerdata.form img{
        max-width: 80%;
    }
    .module.output.form input[type='text'], .module.output.form select{
        width: 90%;
    }
    #map{
    	height:auto;
    }
    #map-address{
    	padding:5px;
    }
    #headline-nav a {
        font-size: 16px;
    }
   .fullheader-area {
  height: 820px;
}
    #footer-nav ul {
        list-style: none;
        padding-left: 0;
        padding-bottom: 20px;
    }
    #hours {
    	padding-bottom: 20px;
    }
    img.divider {
        display: none;
    }
    .injury-question{
    	margin-left:15px;
    }
    .treatment-btn a {
        font-size: 18px;
    }
.customoutput.pre_content {
    margin-bottom: 20px;
}
    a.btn.btn-secondary {
	margin-top:0;
	margin-bottom:15px;
	margin-left:15%;
	margin-right:15%;
    }
  .navbar-brand > img {
  margin-top: -14px;
  width: 100%;
}
.utility-txt > a, .utility a {
  color: #fff;
  font-size: 18px;
}
#pre-page-content div.customoutput.pre_content.c_574106 div.content div.container div.row div.col-sm-8 h1 span span span {
  font-size: 28px;
  white-space: normal !important;
}
.c_574106 div.content div.container div.row div.col-sm-8{
margin-top:-55px;
}
    .navbar-toggle{
	margin-top:-8px;
	margin-bottom:0;
    }
    .utility{
    	margin-top:0;
    }
    .utility p {
    	margin-top: 3px;
    	margin-bottom: 0px;
    }
    .navbar-collapse.collapse.in {
	position: absolute;
	z-index: 1000;
	background-color: black;
	width: 80%;
	margin-top: 65px;
    }
    .navbar-nav {
	float:none;
	margin: 4px 15px;
    }
    .row{
	margin-left:0;
	margin-right:0;
    }
    .navbar{
    	height:120px;
    }
    .col-md-12{
	padding-left:0;
	padding-right:0;
    }
    .homepage-content-img{
	display:none;
    }
    .col-xs-3{
	padding-left:0;
	padding-right:0;
    }
    .col-sm-6.selectyour1, .col-sm-6.selectyour2 {
    	padding-left: 15px; 
     	padding-right: 15px; 
	}
#pre-page-content {
  margin-top: -675px;
}
.appt-box {
  padding: 13px 7%;
}
    input#pdSubmit {
    	width: 92%;
    	float: left;
	}
    #highlighted-services .collapse.in {
	margin-top: 0px;
    }
    .btn-primary {
	padding:10px 50px;
    }
    .panel-body .col-sm-5 {
	text-align: center;
	padding-bottom: 15px;
    }
    .navbar-collapse.collapse.in {
  background-color: #888;
  left: 10%;
  margin-top: 0;
  position: absolute;
  width: 80%;
  z-index: 1000;
}
.injury-section, .injury-section div, .injury-section h3, .injury-section h4 {
  text-align: center;
  padding-bottom: 15px;
}
}
